body {
	margin: 34px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Verdana, 'Geneva CE', lucida, sans-serif;
	font-size: 0.7em;
	background-color: #FCEDD3;
	color: black;
	text-align: center;
}


input, option, select, textarea {
	font-family: Verdana, 'Geneva CE', lucida, sans-serif;
	font-size: 100%;
}

img {
	border-color: gray;
}

a img {
	border: none;
}

a {
	color: rgb(106,106,106);
	font-weight: normal;
}

a:hover {
	color: black;
}

form {
	margin: 0px;
	padding: 0px;
}

table {
	font-size: 100%;
}

td {
	font-size: 100%;
}

label {
	cursor: pointer;
	_cursor: hand;
}

h1 {
	font-size: 140%;
	margin: 5px 0px 5px 0px;
	font-weight: normal;
}

h2 {
	font-size: 130%;
	margin: 5px 0px 5px 0px;
}

h3 {
	font-size: 110%;
	margin: 5px 0px 5px 0px;
}

h4 {
	font-size: 100%;
	margin: 5px 0px 5px 0px;
}

h5 {
	font-size: 100%;
	margin: 5px 0px 5px 0px;
}

hr {
	height: 1px;
	border: solid 1px white;
}

.clear {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
}

.alignRight {
	text-align: right;
}

.imageRight {
	margin-left: 10px;
}

.imageLeft {
	margin-right: 10px;
}

.displayNone {
	display: none;
}

#page {
	position: relative;
	width: 740px;
	text-align: left;
	margin: 0px auto 0px auto;
}

#header .blueBanner {
	position: relative;
	background-color: rgb(18,29,91);
	border-bottom: solid 6px black;
}

#titleWeb {
  position: absolute;
  top: 10px;
  left: 10px;
  z-index: -1;
  font-size: 200%;
  color: white;
}

#titleWeb a {
  text-decoration: none;  
  color: white;
}

#headerBanner {
	position: absolute;
	top: 0px;
	right: 0px;
}

/*********************************************************/
/********************* horni menu ************************/
/*********************************************************/

/*#menuBarTop {
	background-color: rgb(121,132,176);
	height: 49px;
}*/

#menuBarTop table {
	border-collapse: collapse;
}

#menuBarTop table td {
	height: 47px;
	width: 20%;
	white-space: nowrap; 
	border-right: solid 1px rgb(135,155,188);
	vertical-align: bottom;
	background-color: rgb(72,93,148);
	background-image: url('/images/menu-background.gif');	
	background-repeat: repeat-x;
	background-position: top left;
}

#menuBarTop a {
	display: block;
	padding: 10px 40px 7px 7px;
	text-decoration: none;
	color: white;
	font-weight: normal;
}

#menuBarTop td {
	cursor: hand;
	_cursor: pointer;
}

#menuBarTop .menuLastItem {
	border: none;
}

#menuBarTop .selected {
	background-color: #4B5A96;
	background-image: url('/images/menu-line-top-article-selected.gif');
	background-repeat: no-repeat;
	background-position: top right;
	cursor: hand;
	_cursor: pointer;
}

/*********************************************************/
/********************* hlavni obsah **********************/
/*********************************************************/

#mainContent {
	position: relative;
	background-image: url('/images/background-maincontent.gif');
	background-position: top right;
	background-repeat: repeat-y;
	margin-top: 5px;
}

#mainContent .inside {
}

#mainContent img {
/*  border: solid gray;*/
}

#mainContent h1 {
  margin: 0px 0px 5px 0px;
  padding: 0px 0px 0px 0px;
  font-weight: normal;
  font-size: 140%;
  text-align: left;
  color: black;
  position: relative;
}

#mainContent .lblPublishDate {
  font-size: 90%;
}

#mainContent .articlePerex {
  font-style: italic;
  padding-bottom: 20px;
}

#mainContent .articleTitle {
  margin: 0px 0px 2px 0px;
  font-size: 180%;
  font-weight: normal;
}

#mainContent .articleText {
	padding-top: 10px;
	padding-bottom: 20px;
	line-height: 1.5em;
}

#mainContent .articleText img {
/*	border: solid 1px gray;*/
}

#mainContent .articleDate {
  color: Gray;
  padding-bottom: 10px;
}

#mainContent .sectionItem .articleDate {
	display: block;
}

#mainContent .sectionItem .articlePerex {
  font-style: normal;
  padding-bottom: 0px;
}

#mainContent .sectionItem .articlePerex p {
	margin: 0px;
}

#mainContent h3 {
   margin-bottom: 5px;
}

#mainContent h4 {
   margin-bottom: 5px;
}

#mainContent p {
  margin-top: 0px;
}

#columnRight {
	float: right;
	width: 170px;
	background-color: rgb(203,164,73);
	margin-left: 10px;
}

#columnRight h3 {
	background-color: rgb(125,74,9);
	border-top: white solid 1px;
	border-bottom: white solid 1px;
	margin: 0px;
	padding: 3px 0px 3px 10px;
	color: White;
}

#columnRight .inside {
	width: auto;
	padding: 0px;
	margin: 10px;
	color: White;
}

#columnRight .menu ul {
	margin-left: 10px;
}

#columnRight .survey a {
	color: White; 
	text-decoration: none;
}

#columnRight .links {
	text-align: center;
}

#columnRight .sectionItem {
	border: none;
}

#columnRight .stat {
	border: none;
}

#columnRight .stat .value {
	text-align: right;
}

#columnRight .stat table {
	width: 90%;
}

#footer {
	width: 755px;
	height: 30px;
	text-align: center;
	color: white;
	padding: 0px;
	margin: 0px auto 0px auto;
	background-color: rgb(162,128,59);
	background-image: url('/images/background-bottom.gif');
	background-position: top 50%;
	background-repeat: no-repeat;
}

#footer a {
	text-decoration: none;
	font-weight: normal;
	color: white;
}

#footerSection {width: 600px; height: 19px; padding: 0px; line-height: 1px; font-size: 1px; background-position: top; background-repeat: no-repeat; margin: 0px 0px 0px 140px; background-image: url('/images/border-section-bottom.gif');}

#copyright {
	margin-top: 5px;
}

/*************************/
/********* form **********/
/*************************/

.label {
  font-size: 90%;
  margin-top: 10px;
}

.inputItem {
  width: 500px;
}

.buttonSend {
  width: 500px;
  text-align: center;
  margin-top: 10px;
}

.button {
	margin-top: 3px;
	text-align: right;
}

.button button {
	border: 1px;
}

/****************************/
/********* section **********/
/****************************/

.grdSections {
	border-bottom: solid 1px silver;
	margin-bottom: 20px;
}
#mainContent .grdSections .sectionItem {
	border: none;
}

.grdSections td, #grdArticlesTiles td, .grdPictures td {
	vertical-align: top;
	width: 20%;
}

.grdSections .sectionItem, #grdArticlesTiles .articleItem, .grdPictures .pictureItem {
	text-align: center;
	border: none;
}

.grdPictures .pictureItem img {
	border: solid 1px gray;
}

.grdSections .sectionItem .perexImage, #grdArticlesTiles .articleItem .perexImage, .grdPictures .pictureItem .perexImage {
	border: solid 1px silver;
	float: none;
}

.grdSections .sectionItem .title, #grdArticlesTiles .articleItem .title, .grdPictures .pictureItem .title {
	display: block;
}

#grdArticles .sectionItem .basketAmount {
	text-align: right;
}

.grdArticles .sectionItem .articleTitle {
	font-size: 110%;
}

#grdArticles .sectionItem .articleTitle a, #grdArticlesTiles .articleItem .title {
}

#grdArticles .sectionItem .articleBasket {
	display: inline;
	margin-left: 20px;
}

#grdArticles .sectionItem .priceShop {
	font-size: 110%;
	font-weight: bold;
	color: green;
}

#grdArticles .sectionItem .priceShop .priceUsual {
	font-weight: normal;
	color: gray;
}

#grdArticles .sectionItem .addToBasket {
	margin-top: 5px;
}

.articleList {
	/*position: relative;*/
}

.articleList .boxPerexImage {
	float: left;
	position: relative;
	width: 136px;
}

.articleList .boxPerexImage a {
    text-decoration: none;
}

.articleList .boxPerexImage .imgHandle {
	position: absolute;
	bottom: 18px;
	left: -16px;
}

.articleList .boxPerexImage .ribbon {
    position: absolute;
    bottom: 0px;
    right: 0px;
}

.articleList .sectionItem {
	float: left;
	width: 559px;
	height: 156px;
	margin-left: 5px;
	padding: 20px;
	position: relative;
}

.articleList .articlesList, .articleList .articlesListAlternating {
	padding-bottom: 4px;
}

.articleList .articlesList .sectionItem {
	background-color: #fcf7f0;
}

.articleList .sectionItem .articleMore {
	position: absolute;
	right: -1px;
	top: 10px;
}

.articleList .sectionItem .articlePerex {
	margin-top: 20px;
}

.articleList .articlesListAlternating .sectionItem {
	background-color: #fcedd3;
}

.articleList .articleTitle a {
	text-decoration: none;
	color: Black;
	font-size: 130%;
}

.articleList .articleSubtitle, .articleContent .articleSubtitle {
	color: #e3a830;
	font-size: 120%;
}

.articleList .articleTitle a:hover {
	text-decoration: underline;
}

.grdListNews {
	_margin-left: 135px;
}

.grdListNews .boxPerexImage {
	display: none;
}

.grdListNews .boxPerexImage .imgHandle {
	display: none;
}

.grdListNews .sectionItem {
	float: none;
	margin-left: 5px;
	padding: 20px;
	position: relative;
}

.grdListNews .articlesList, .grdListNews .articlesListAlternating {
}

.grdListNews .articlesList .sectionItem {
	background-color: #fcf7f0;
}

.grdListNews .sectionItem .articleMore {
	position: absolute;
	right: -1px;
	top: 10px;
}

.grdListNews .sectionItem .articlePerex {
	margin-top: 0px;
}

.grdListNews .articlesListAlternating .sectionItem {
	background-color: #fcedd3;
}

.grdListNews .articleTitle a {
	text-decoration: none;
	color: Black;
	font-size: 100%;
	margin: 0px;
	padding: 0px;	
}

.grdListNews .articleSubtitle {
	color: #e3a830;
	font-size: 100%;
	margin: 0px;
	padding: 0px;
}

.grdListNews .articleDate {
	margin: 0px;
	padding: 0px;
	float: right;
}

.grdListNews .articleTitle a:hover {
	text-decoration: underline;
}


/****************************/
/********* article **********/
/****************************/

/****************************/
/********* shop article *****/
/****************************/

.grdPrices {
	width: 550px;
	margin-bottom: 5px;
	margin-top: 10px;
}

.grdPrices td {
	padding: 2px 5px 2px 5px;
}

.grdPrices .header {
	background-color: Silver;
	color: black;
}

.grdPrices .addToBasket {
	text-align: right;
}

.grdPrices .addToBasket a {
	text-decoration: none;
}

.articleContent {
	position: relative;
	margin-left: 261px;
	background-color: #fcf7f0;	
	border-bottom: solid 4px white;
}

.articleContent .inside {
	position: relative;
	padding: 34px 34px 34px 20px;
}

.articleContent h2 a {text-decoration: none; color: Black; font-size: 110%;}

.articleContent .imgBack {
	float: right;
	position: relative;
	top: 30px;
	z-index: 99;
}

#mainContent .articleContent .imgBack img, #mainContent .articlePerexImageBox  .imgHandle {
  border: none;
}

.articleContentNews {
	background-color: #fcf7f0;
	border-bottom: solid 4px white;
	margin-right: 325px;
}

.articleContentNews .inside {
	padding: 20px;
}

.articleContentNews img {
	position: relative;
}

.articlePerexImageBox {
	float: left;
	position: relative;
	width: 257px;
}

.articlePerexImageBox .imgHandle {
	position: absolute;
	top: 293px;
	left: -16px;
}

.articleMenuBox {
    position: relative;
	background-color: rgb(208,199,184);
	background-image: url('/images/menu-article-background.gif');
	background-repeat: repeat-x;
	background-position: top left;
	cursor: hand;
	_cursor: pointer;	
}

.articleMenuBox table {
	height: 49px;
	border-collapse: collapse;
}

.articleMenuBox table td {
	border-right: solid 1px rgb(229,223,209);
	vertical-align: bottom;	
}

.articleMenuBox table a {
	display: block;
	margin: 10px 10px 5px 5px;
	text-decoration: none;
	color: white;
	font-weight: normal; 
}

.articleMenuBox table a:hover {
	color: White;
}

.articleMenuBox table .menuItem {
	cursor: hand;
	_cursor: pointer;
}

.articleMenuBox table .selected {
	background-color: #A9A08B;
	background-image: url('/images/menu-article-selected.gif');
	background-repeat: no-repeat;
	background-position: 97% 0%;
}

.articleMenuBox table .selected a {
	cursor: default;
}

.articleMenuBox .facebook {position: absolute; right: 5px; bottom: 5px;}

.articleBack {
	margin-left: 261px;
	height: 19px;
	background-image: url('/images/border-article-bottom.gif');
	background-repeat: no-repeat;
	background-position: bottom left;
	background-color: rgb(18,29,91);
	text-align: center;
	padding: 0px 0px 1px 0px;
}

.articleBack a {
	color: White;
	text-decoration: none;
}

.articleBack a:hover {
	color: White;
}

#copyrightArticle {
	margin-left: 275px;
	text-align: center;
	padding: 5px 0px 1px 0px;
	color: #838AAB;
	font-size: 80%;
}

.developer a {text-decoration: none; color: #838AAB;}
.developer a:hover {text-decoration: underline; color: Black;}


/****************************/
/********* shop basket bar **/
/****************************/

.basketBar {
	width: 100%;	
}

.basketBar td {
	width: 20%;
}

.basketBar .box {
	font-weight: normal;
	background-color: silver;
	color: black;
}

.basketBar .number {
	background-color: gray;
	color: White;
	padding: 5px;
	margin-right: 5px;
	font-weight: normal;
}

.basketBar .selected {
	background-color: #AA1515;
	color: White;
	padding: 5px;
	font-weight: bold;
}

#divBasket  {
	margin-top: 20px;
}

.showBasket {
	width: 100%;
	border-collapse: collapse;
	border-bottom: black 1px solid;
}

.showBasket td {
	border-bottom: silver 1px solid;
	padding: 3px 3px 3px 3px;
}

.showBasket .tableheader {
	background-color: gray;
	color: White;
	font-weight: bold;
}

.showBasket .articleTitle {
	font-weight: bold;
}

.showBasket .articlePriceDescription {
	text-decoration: none;
	color: Black;
}

.showBasket .txbAmount {
	text-align: right;
}

.sumBasket {
	text-align: right;
}

.hrefGoBack {
	display: block;
	text-align: center;
	margin-top: 30px;
}

.hrefGoBack {
	font-weight: bold;
}

.label {
	display: block;
}

#frmCustomer .text, #frmCustomer .textArea {
	width: 460px;
}

.orderFormSectionTitle {
	display: block;
	width: 465px;
	font-weight: bold;
	background-color: silver;
	color: black;
	padding: 2px 0px 2px 5px;
	margin-top: 20px;
}

.requeredField {
	font-size: 90%;
	color: #AA0000;
}

#mainContent .grdGallery .sectionItem {
	border: none;
}

#mainContent .grdGallery td {
	text-align: center;
	width: 25%;
	vertical-align: top;
}

#mainContent .grdGallery .sectionItem .title {
	display: block;
}

/*******************************/
/********* discussion **********/
/*******************************/

#divArticleDiscussion {
	margin-top: 20px;
}

.articleDiscussionIntro {
	margin-top: 5px;
}

.grdArticleDiscussion, #forumNewMessageBox {
	background-color: silver;
	width: 100%;
}

.grdDiscussion td {
	border-bottom: solid 1px silver;
}

.grdArticleDiscussion .articlesListAlternating {
	background-color: #DDDDDD;
}

.grdArticleDiscussion .forumDate, .grdDiscussion .forumDate {
	white-space: nowrap;
	width: 100px;
}

.grdArticleDiscussion .forumSubject, .grdDiscussion .forumSubject {
	font-weight: bold;
}

.articleDiscussionTitle {
	background-color: gray;
	padding: 2px 0px 4px 4px;
	font-weight: bold;
	color: White;
}

#divArticleDiscussion .divButtons {
	text-align: right;
}

#divArticleDiscussion .divButtons a, #hrefWholeArticle {
	padding: 4px;
	display: block;
	font-weight: bold;
	float: right;
	margin-left: 2px;
	margin-top: 2px;
	color: white;
	background-color: silver;
	text-decoration: none;
	width: 150px;
	text-align: center;
}

#divArticleDiscussionBox {
	height: 150px;
	width: 99%;
	overflow: hidden;
}

#divButtonWholeArticle
{
	margin-top: 10px;
	border-bottom: dotted 2px silver;
}

#hrefWholeArticle {
	margin-top: 0px;
	font-weight: normal;
}

#forumNewMessageBox {
	margin-top: 15px;
}

#forumNewMessageBox form {
	padding: 10px;
}

#forumNewMessageBox form .inputItem {
	width: 100%;
}

#forumNewMessageBox form table .inputItem {
	width: auto;
}

#archivSurveys .survey {
	width: 160px;
}

#archivSurveys table td {
	width: 33%;
	border: silver 1px solid;
	vertical-align: top;
	padding: 3px;
	background-color: rgb(225,225,225);
}

#archivSurveys .survey td{
	border: none;
	width: auto;
}


/***********************************************************/
/***************** main page *******************************/
/***********************************************************/

#mainPageIntro {
	width: 416px;
}

#mainPageAdvert {
	position: absolute;
	top: 0px;
	right: -17px;
	background-image: url('/images/introAdvert.gif');
	width: 331px;
	height: 179px;
}

#mainPageNews {
	width: 314px;
	top: 182px;
	right: 0px;
	position: absolute;
}

#mainPageNews .articleListBox {height: 400px; overflow: auto;}

#mainPageNews .articleList {
	background-color: #fcf7f0;
	padding: 10px 5px 10px 5px;
	border: none;
	margin: 4px 0px 0px 0px;
	font-size: 85%;
}

#mainPageNews .articleList td {
    padding: 5px;
    font-size: 100%;
}

#mainPageNews .articleList .perexImage {
	float: left;
	margin: 0px 5px 0px 0px;
}

#mainPageNews .articleList h2 a {
	font-weight: normal;
	color: rgb(236,163,36);
	font-size: 9pt;
}

#mainPageNews .alternating {
	background-color: #fcedd3;
	padding: 5px;
	border: none;
	margin: 4px 0px 0px 0px;
}

#mainPageNews .sectionTitle {
    position: relative;
	width: 307px;
	height: 14px;
	background-image: url('/images/border-news-top.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: rgb(28,39,93);
	color: White;
	padding: 4px 0px 2px 7px;
	font-size: 100%;
	font-weight: normal;
}

#mainPageNews .sectionTitle .facebook {position: absolute; top: 2px; right: 2px;}

#mainPageNews .archive {
	width: 309px;
	height: 14px;
	background-image: url('/images/border-news-bottom.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: rgb(28,39,93);
	color: White;
	padding: 4px 0px 2px 5px;
	font-size: 100%;
	font-weight: normal;
	margin-top: 3px;
	text-align: center;
}

#mainPageNews .archive a {
	color: White;
}

#mainPageSection1 .sectionTitle, #mainPageSection2 .sectionTitle {
	width: 409px;
	height: 14px;
	background-image: url('/images/border-article-top.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: rgb(28,39,93);
	color: White;
	padding: 4px 0px 2px 7px;
	font-size: 100%;
	font-weight: normal;
	margin-bottom: 4px;
}

#mainPageSection2 .sectionTitle {
	margin-top: 10px;
}

#switchLang {
	width: 105px;
	height: 19px;
	position: absolute;
	top: -19px;
	right: 20px;
	background-image: url('/images/folder-header.gif');
	background-position: top right;
	background-repeat:  no-repeat;
	background-color: rgb(123,134,178);
	text-align: right;
	padding: 3px 0px 0px 0px;
}

#switchLang a {
	color: white;
	text-decoration: none;
	padding-right: 10px;
}

.mainPageArticles .articleItem {padding-right: 4px; position: relative;}
.mainPageArticles .articleItem .ribbon {position: absolute; bottom: 0px; right: 4px;}

#mainContent .articlePerexImageBox .sectionPerex, #mainContent .articlePerexImageBox .articlePerex {font-style: normal; padding-top: 20px;}

.projectNews h2 a {text-decoration: underline; color: rgb(236,163,36); font-size: 100%;}
.projectNews .inside {padding-top: 0px;}

.sectionTiles .articles td {vertical-align: top;}

.multimedia .flashPlayer, .multimedia .detailBox {display: none;}
.multimedia .singleVideo {text-align: center;}

.multimediaList {width: 100%;}
.multimediaList .item {width: 33%; text-align: center; vertical-align: top; padding: 5px;}
.multimediaList .item .title {display: block;}
.multimediaList .item .image img {border: solid 1px gray; padding: 2px; margin-bottom: 5px;}

.download {margin-top: 15px;}
.download .downloadTitle {display: none; font-size: 120%; padding-bottom: 2px; margin-bottom: 5px; border-bottom: silver 1px solid;}

.articleList h2 .noLink {text-decoration: none;}

#mainPageIntro {position:relative; width: 416px; height: 200px; overflow: hidden; margin-bottom: 10px;}
#mainPageIntro .rotatorArticle {position:absolute; top:0; left:0; width: 416px; height: 200px; overflow: hidden; z-index:8; background-color: #FCEDD3; display: none;}
#mainPageIntro .active {z-index:10; display: block;}
#mainPageIntro .last-active {z-index:9;} 

.articlePerexImageBox .facebook {text-align: center; margin-top: 20px;}


/* diskuze ze Sportcarpu */

.divArticleDiscussion {
	margin-top: 20px;
}

.articleDiscussionIntro {
	margin-top: 5px;
}

.grdArticleDiscussion, #forumNewMessageBox {
	background-color: #DDDDDD;
	width: 100%;
}

.grdDiscussion td {
	border-bottom: solid 1px silver;
}

.grdArticleDiscussion .articlesListAlternating {
	background-color: #EEEEEE;
}

.grdArticleDiscussion .forumDate, .grdDiscussion .forumDate {
	white-space: nowrap;
	width: 100px;
}

.grdArticleDiscussion .forumSubject, .grdDiscussion .forumSubject {
	font-weight: bold;
}

.articleDiscussionTitle {
	background-color: gray;
	padding: 2px 0px 4px 4px;
	font-weight: bold;
	color: White;
}

.divArticleDiscussion .divButtons {
	text-align: right;
}

.divArticleDiscussion .divButtons a, .hrefWholeArticle {
	padding: 4px;
	display: block;
	font-weight: bold;
	float: right;
	margin-left: 2px;
	margin-top: 2px;
	color: black;
	background-color: silver;
	text-decoration: none;
	width: 150px;
	text-align: center;
	border-bottom: 1px solid #888888;
	border-right: 1px solid #888888;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
}

.divArticleDiscussion .divButtons a:hover, .hrefWholeArticle:hover {
  color: white;
}

#divArticleDiscussionBox {
    height: 150px;
    width: 99%;
    overflow: hidden;
}

#divButtonWholeArticle
{
	margin-top: 10px;
	border-bottom: dotted 2px silver;
}

.hrefWholeArticle {
	margin-top: 0px;
	font-weight: normal;
}


#forumNewMessageBox {
	margin-top: 25px;
	clear: both;
}

#forumNewMessageBox .newMessageForm {
	padding: 10px;
}

#forumNewMessageBox .newMessageForm .inputItem {
	width: 100%;
}

#forumNewMessageBox .newMessageForm table .inputItem {
	width: auto;
}

.topicTitle {
	font-size: 100%;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#discussionNavigationTop {
	background-color: Silver;
	padding: 10px;
}

.grdForumArticles 
{
	clear: both;
}

.panelUser 
{
	font-size: 100%;
	float: left;
}

.panelMessage
{
	float: left;
	width: 100%;
}

.editSubject 
{
	width: 98%;
}

.editText 
{
	width: 98%;
	height: 200px;
}

.editUserName
{
	width: 45%;
}

.editUserEmail
{
	width: 45%;
}

.messageDate 
{
	font-size: 80%;
}

.messageReply
{
	float: right;
	width: 95%;
	text-align: right;
}

.messageItem
{
	border-style: solid;
	border-width: 0px;
	border-color: Black;
	margin-top: 5px;
	margin-bottom: 5px;
}

.messageItemNew
{
	border-style: solid;
	border-width: 2px;
	border-color: #AA0000;
	margin-top: 5px;
	margin-bottom: 5px;
}

.messageSubject 
{
	font-size: 120%;
	font-weight: bold;
}

.messageItemUserBox 
{
	background-color: #DDDDDD;
	padding: 5px;
}

.messageItemMessageBox 
{
	border-style: solid;
	border-width: 1px;
	border-color: #DDDDDD;
	padding: 5px;
}

.navigationPageNumber {
	padding-left: 5px;
}

#newRecord {
	margin-top: 15px;
	background-color: #AAAAAA;
	height: 280px;
}

#newRecordMessageBox
{
	padding: 5px;
	border-style: solid;
	border-width: 1px;
	border-color: #DDDDDD;
	background-color: #DDDDDD;
	height: 280px;
}

#newRecordMessageBox div
{
	padding-top: 5px;
}

#newRecordUserBox 
{
	width: 90px;
	float: left;
	padding: 5px;
}

.outOfStock {
  color: #AA0000;
}

.alert 
{
	display: block;
	text-align: center;
	margin: 20px;
	font-weight: bold;	
}

#loginDialog .inputItem {width: 300px;}